<div class="productCard" routerLink="/admin/product/{{product.productId}}">
  <img [src]="pictureUrl" alt="{{product.product}} illustration">
  <p class="name">{{product.product[0].toUpperCase() + product.product.slice(1)}}</p>
  <p class="description">{{product.description[0].toUpperCase() + product.description.slice(1)}}</p>
  <p class="priceAndStock">
    <span class="stock">Stock : {{product.quantity}}</span>
    <span class="price">Prix : {{product.unitPrice}} €</span>
  </p>
</div>
